## laptop-mode 0.3

=== debian/changelog ===
laptop-mode (0.3) warty; urgency=low

  * Add /etc/default/laptop-mode (Warty #1787)

 -- Thom May <thom@canonical.com>  Mon, 27 Sep 2004 14:40:18 +0100

laptop-mode (0.2) warty; urgency=low

  * fix pmcs event handler to use the correct paths

 -- Thom May <thom@planetarytramp.net>  Thu, 19 Aug 2004 10:56:48 +0100

laptop-mode (0.1) warty; urgency=low

  * Initial Release
  * Install pmcs event handler

 -- Thom May <thom@planetarytramp.net>  Wed, 18 Aug 2004 12:36:26 +0100
