## laptop-mode 0.4

=== debian/changelog ===
laptop-mode (0.4) hoary; urgency=low

  * Source pmcs-config, not pmcs_config.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  1 Mar 2005 02:33:49 +0000
