=== debian/control ===
Source: laptop-mode
Section: admin
Priority: optional
Maintainer: Thom May <thom@planetarytramp.net>
Build-Depends: debhelper (>=4.1.16)
Standards-Version: 3.6.1.0

Package: laptop-mode
Architecture: any
Depends: ${pm-depends}, hdparm
Suggests: powernowd|cpufreqd
Description: laptop-mode aims to reduce the power consumption of laptops
 Laptop mode reduces disk usage and thus can reduce the power consumption of
 most laptops, when used in conjunction with other power management software.
